@font-face {
	font-family: "Balqis";
	src: url("../font/Balqis.ttf");
}

body {
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	background: url(../img/background/background-butterfly.png);
	background-position: center;
	background-repeat: repeat-y;
	background-size: cover;
}

html,
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Pacifico', cursive;
}

h2 {
	font-size: 42px;
	font-weight: bold;
}

h2.sub-title2 {
	font-family: 'Pacifico', cursive;
	font-size: 35px;
	font-weight: bold;
	text-transform: capitalize;
	color: #0081c6;
}

h2.tituloPrinc {
	color: #721083;
	font-family: "Balqis";
	font-size: 48px;
	font-weight: bold;
}

.text-price {
	color: #fff;
	font-family: "Balqis";
	font-size: 48px;
	font-weight: bold;
}

.text-estacion {
	color: #fff;
	font-family: "Balqis";
	font-size: 38px;
	font-weight: bold;
}

.sub-titulo h2 {
	font-size: 52px;
	font-weight: bold;
}

.sub-titulo p {
	padding-left: 20%;
	padding-right: 20%;
	font-size: 21px;
}

.product-title {
	font-size: 28px;
	color: #0081c6;
}

.lead-font p {
	color: #444;
}

p {
	font-family: 'Open Sans', sans-serif;
	color: #444;
}

h3.gal-title {
	color: #721083;
	font-size: 34px;
	line-height: 49px;
	font-weight: 500;
	letter-spacing: 1px;
}


.text-normal {
	font-family: "Source Sans Pro", Sans-serif;
}

.text-wh {
	color: #fff;
	font-family: "Balqis";
	font-size: 32px;
	font-weight: bold;
}

.text-blu {
	color: #721083;
	font-family: "Balqis";
	font-size: 32px;
	font-weight: bold;
}

/*SUBHEADER BABY SHOWER*/
.subheader-overlay-baby {
	background-image: url(../img/baby_shower/FOTO-PORTADA.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-baby:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER BABY SHOWER*/

/*SUBHEADER CUMPLEAÑOS*/
.subheader-overlay-cump {
	background-image: url(../img/cumpleanos/cumpleanos.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-cump:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER CUMPLEAÑOS*/

/*SUBHEADER YINCANA*/
.subheader-overlay-yin {
	background-image: url(../img/yincana_infantil/yincana.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-yin:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER YINCANA*/

/*SUBHEADER OLIMPIADAS*/
.subheader-overlay-olim {
	background-image: url(../img/olimpiadas_deportivas/olimpiadas.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-olim:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER OLIMPIADAS*/

/*SUBHEADER PELOTON*/
.subheader-overlay-pel {
	background-image: url(../img/peloton_kids/peloton.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-pel:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER PELOTON*/

/*SUBHEADER CELEBRA TUS 15*/
.subheader-overlay-15 {
	background-image: url(../img/celebra_tus_15/celebra.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-15:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER CELEBRA TUS 15*/

/*SUBHEADER DISCOPEQUES*/
.subheader-overlay-disc {
	background-image: url(../img/fotos/foto-titulo-principal.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-disc:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER DISCOPEQUES*/

/*SUBHEADER DANCE KIDS*/
.subheader-overlay-dance {
	background-image: url(../img/dance_kids/portada-dance.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-dance:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER DANCE KIDS*/

/*SUBHEADER ARRIENDOS*/
.subheader-overlay-arriendo {
	background-image: url(../img/fotos/foto-principal-arriendo.JPG);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-arriendo:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER ARRIENDOS*/

/*SUBHEADER SPIDERMAN*/
.subheader-overlay-spiderman {
	background-image: url(../img/spiderman/spiderman.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-spiderman:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER SPIDERMAN*/

/*SUBHEADER EVENTOS-EMPRESAS*/
.subheader-overlay-eventos {
	background-image: url(../img/eventos_empresas/eventos.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-eventos:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER EVENTOS-EMPRESAS*/

/*SUBHEADER CONTACTO*/
.subheader-overlay-contacto {
	background-image: url(../img/fotos/contacto.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-contacto:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER CONTACTO*/

/*SUBHEADER GLAMOUR*/
.subheader-overlay-glamour {
	background-image: url(../img/fantasy_diamonds/FOTO-PORTADA-DIAMONDS.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-glamour:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER ADICIONALES*/
.subheader-overlay-adicionales {
	background-image: url(../img/fotos/foto-principal-adicionales.JPG);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-adicionales:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER MAQUILLAJE*/
.subheader-overlay-maquillaje {
	background-image: url(../img/fotos/base-maquillaje.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-maquillaje:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

.central-overlay-glamour {
	background-image: url(../img/fotos/foto-central-diamonds.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
	position: relative;
}

.central-overlay-glamour:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 365px;
	z-index: 0;
}

.central-overlay-beauty {
	background-image: url(../img/fotos/foto-central-crystal.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
	position: relative;
}

.central-overlay-beauty:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 365px;
	z-index: 0;
}

.central-overlay-party {
	background-image: url(../img/fotos/fantasy-party-foto-medio.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
	position: relative;
}

.central-overlay-party:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 365px;
	z-index: 0;
}

.central-overlay-adicionales {
	background-image: url(../img/fotos/foto-central-adicionales.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
	position: relative;
}

.central-overlay-adicionales:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 365px;
	z-index: 0;
}

.central-overlay-yincana {
	background-image: url(../img/yincana_infantil/foto-central-yincana.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
	position: relative;
}

.central-overlay-yincana:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 365px;
	z-index: 0;
}

.central-overlay-olimpiadas {
	background-image: url(../img/olimpiadas_deportivas/FOTO-CENTRAL.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
	position: relative;
}

.central-overlay-olimpiadas:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 365px;
	z-index: 0;
}

.central-overlay-peloton {
	background-image: url(../img/peloton_kids/FOTO-CENTRAL.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
	position: relative;
}

.central-overlay-peloton:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 365px;
	z-index: 0;
}

.central-overlay-baby {
	background-image: url(../img/baby_shower/foto-central.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
	position: relative;
}

.central-overlay-baby:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 365px;
	z-index: 0;
}

.central-overlay-15 {
	background-image: url(../img/celebra_tus_15/FOTO-CENTRAL.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
	position: relative;
}

.central-overlay-15:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 365px;
	z-index: 0;
}

.central-overlay-dance {
	background-image: url(../img/dance_kids/foto-central.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
	position: relative;
}

.central-overlay-dance:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 365px;
	z-index: 0;
}

.central-overlay-spiderman {
	background-image: url(../img/spiderman/FOTO-CENTRAL.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
	position: relative;
}

.central-overlay-spiderman:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 365px;
	z-index: 0;
}

.central-overlay-belleza {
	background-image: url(../img/belleza_integral/banner-central-novia.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
	position: relative;
}

.central-overlay-belleza:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 365px;
	z-index: 0;
}

.central-overlay-look {
	background-image: url(../img/belleza_integral/banner-central-1.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
	position: relative;
}

.central-overlay-look:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 365px;
	z-index: 0;
}

.central-overlay-disco {
	background-image: url(../img/discopeques/foto-central.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
	position: relative;
}

.central-overlay-disco:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 365px;
	z-index: 0;
}

/*SUBHEADER GLAMOUR*/

/*SUBHEADER BEAUTY*/
.subheader-overlay-beauty {
	background-image: url(../img/fantasy_crystal/FOTO-PORTADA-FANTASY-CRYSTAL.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-beauty:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER BEAUTY*/

/*SUBHEADER PARTY*/
.subheader-overlay-party {
	background-image: url(../img/fantasy_party/FOTO-PORTADA-FANTASY-PARTY.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
	position: relative;
}

.subheader-overlay-party:before {
	content: '';
	position: absolute;
	background-color: #7a2b85ad;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: 300px;
	z-index: 0;
}

/*SUBHEADER PARTY*/

/*MENU*/

.navbar-expand-lg .navbar-nav .nav-link {
	padding: 10px 26px;
	font-family: 'Pacifico', cursive;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
	color: #a577ba;
	background-color: #fddff4;
}

.navbar-light .navbar-nav .nav-link {
	color: #a577ba;
}

.navbar-light .navbar-nav .nav-link:hover {
	color: #a577ba;
}

a.itemUno {
	padding: 20px 30px;
	transition: all 1s ease;
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 0px;
}

a.itemUno:hover {
	background-color: #fddff4;
}

.dropdown:hover>.dropdown-menu {
	display: block;
}

.dropdown-menu {
	margin-top: 0px;
	border-radius: 0;
	font-family: 'Pacifico', cursive;
	font-size: 20px;
	font-weight: 300;
	letter-spacing: 0px;
}

.dropdown-item {
	color: #a577ba;
	text-decoration: none;
}

.dropdown-item:hover {
	color: #a577ba;
	text-decoration: none;
	background-color: #fddff4;
}


/*FIN MENU*/


/*ACTION BAR MENU*/

.rightc {
	list-style-type: none;
	margin-bottom: 0px;
	float: right;
}

.rightc li {
	margin: 0px 10px;
	font-size: 13px;
	float: left;
	line-height: 28px;
}

ul.left-c {
	list-style: none;
	color: #fff;
	margin-bottom: 0px;
	font-family: 'Open Sans', sans-serif;
	border: 2px solid #fff;
	text-align: center;
	border-radius: 50px;
	padding: 3px;
	width: 50%;
}

ul.left-c a {
	text-decoration: none;
	transition: all 1s ease;
	color: #95a7c1;
}

ul.left-c a:hover {
	transition: all 1s ease;
	color: #fff;
}

.ins {
	font-size: 28px;
	transition: all 1s ease;
	color: #95a7c1;
}

.ins:hover {
	color: #fff;
}

.fitcover {
	object-fit: cover;
	height: 574px;
}

.gal-title {
	color: #721083;
	font-size: 32px;
	line-height: 32px;
	font-weight: 500;
	letter-spacing: 1px;
}

.vid-title {
	color: #721083;
	font-size: 32px;
	line-height: 49px;
	font-weight: 500;
	letter-spacing: 1px;
}

.vid-title a {
	color: #721083;
	font-size: 32px;
	font-weight: 500;
}

img.action-icon-1 {
	width: 32px;
	height: auto;
}

img.action-icon-2 {
	width: 32px;
	height: auto;
}

img.action-icon-3 {
	width: 32px;
	height: auto;
}

img.action-icon-4 {
	width: 32px;
	height: auto;
}

/*FIN ACTION BAR MENU*/

.plx2 {
	background: url(../img/background/parallax-img-1.jpg);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.plx3 {
	background: url(../img/fotos/backg-galery.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 460px;
}

.plx4 {
	background: url(../img/background/back_lila-e1541610562627.png);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 500px;
}

/*.plx5 {
	background-image: url(../img/fotos/nube-back.png);
	background-repeat: no-repeat;
	background-size: cover;
	margin-top: -10%;
}*/

.plx6 {
	background-image: url(../img/nosotros/nosotros-top.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 601px;
}

/*.plx7 {
	background-image: url(../img/nosotros/background-1024x683.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 750px;
}*/

.plx8 {
	background-image: url(../img/nosotros/nosotros-bottom.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 515px;
	margin-bottom: -16px;
	margin-top: 1px;
}

.plx9 {
	background-image: url(../img/fotos/encabezado-contacto.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
}

/*.plx10 {
	background-image: url(../img/nosotros/background-1024x683.png);
	background-repeat: repeat-y;
	background-size: contain;
	height: auto;
	margin-bottom: -49px;
}*/

.plx11 {
	background-image: url(../img/nosotros/empresa.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
}

.plx12 {
	background-image: url(../img/nosotros/bannercontacto.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 165px;
}

.plx13 {
	background-image: url(../img/nosotros/adicionales.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
}

.plx14 {
	background-image: url(../img/nosotros/regalows.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
}


.plx15 {
	background-image: url(../img/nosotros/base-maquillaje.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 300px;
	background-attachment: fixed;
}

.title-trans-red {
	margin: 0px 230px 0px 230px;
	padding: 3px 0px 5px 0px;
	background-color: rgba(255, 0, 0, 0.64);
	border: none;
	border-radius: 5px 5px 5px 5px;
}

.title-trans-yellow {
	margin: 0px 230px 0px 230px;
	padding: 15px 0px 1px 0px;
	background-color: rgba(255, 204, 0, 0.74);
	border: none;
	border-radius: 5px 5px 5px 5px;
}

/*.plx-glamour{
    background-image: url(../img/fotos/foto-central-diamonds.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
}*/

/*.plx-beauty{
    background-image: url(../img/fotos/foto-central-crystal.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
}*/

/*.plx-party{
    background-image: url(../img/fotos/fantasy-party-foto-medio.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 365px;
	background-attachment: fixed;
}*/


/*box-home*/

.cover-card {
	border: 5px solid white;
	padding: 0px;
	margin: 0px;
	height: 370px;
}

.cover-card>.card-body {
	text-align: center;
	background-color: rgba(6, 6, 6, 0.0);
	color: #fff;
	width: 100%;
	height: 100%;
	font-weight: bold;
	font-size: 20px;
}

.cover-card:hover>.card-body {
	background-color: rgba(6, 6, 6, 0.3);
	color: white;
}

.title-trans-purple {
	padding: 20px 20px 10px 20px;
	margin-top: 60%;
	background-color: rgba(34, 35, 41, 0.78);
}

.title-trans-purple h3 {
	color: #ffffff;
	font-family: "Pacifico", Sans-serif;
	font-size: 25px;
	font-weight: bold;
	letter-spacing: 1.2px;
}

.btn-orange {
	font-family: "Open Sans", Sans-serif;
	font-weight: 500;
	border-color: #ffffff;
	color: #ffffff;
	background-color: #721083;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
}

.btn-orange:hover {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	color: #ffffff;
	background-color: #96aac5;
}


/*carousel galeria*/

.colspam {
	display: inline-block;
	margin-left: -4px;
}

.colspam img {
	width: 100%;
	height: auto;
	border: 5px solid white;
}

body .no-padding {
	padding-left: 0;
	padding-right: 0;
}


/*testimonios*/

.card.card-testi {
	background-color: transparent;
}

.media-body p {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	font-style: italic;
	display: inline-block;
}

.testimagen {
	border: 5px solid #fff;
	border-radius: 50%;
	width: 12%;
}

.last-column {
	padding-top: 150px;
}

.btn-danger {
	color: #ffffff;
	background-color: #95a7c1;
	border-color: #95a7c1;
}

.btn-danger:hover {
	color: #fff;
	background-color: #721083;
	border-color: #721083;
}

ol.ind-desc {
	top: 150%;
}

/*footer*/

.page-footer h6 {
	color: #96aac5;
	font-size: 22px;
	line-height: 32px;
	font-weight: 700;
}

.page-footer a {
	color: #96aac5;
	font-weight: 700;
}

.page-footer a:hover {
	color: #721083;
	font-weight: 700;
	text-decoration: none;
}

.page-footer .parf {
	margin-top: 0;
	margin-bottom: 0rem;
	color: #96aac5;
	font-weight: 700;
	line-height: 25px;
}

.contaito p {
	color: #96aac5;
	font-weight: 300;
	font-size: 14px;
}

.contaito a {
	color: #96aac5;
	font-weight: 300;
	font-size: 14px;
}

.contaito a:hover {
	color: #721083;
	font-weight: 300;
	font-size: 14px;
}

.img-foo {
	width: 90%;
}

.footer-copyright {
	background-color: #151617 !important;
	color: #96aac5;
	font-weight: 700;
}

.ir-arriba {
	display: block;
	background-repeat: no-repeat;
	font-size: 20px;
	color: black;
	cursor: pointer;
	position: fixed;
	bottom: 18px;
	right: 14px;
	z-index: 2;
}

.fa-inverse {
	color: #fff;
}


/*card nosotros*/

.facecard {
	padding: 60px 40px 60px 40px;
	background-color: #fff;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #fff;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
}

.instacard {
	padding: 60px 40px 60px 40px;
	background-color: #fff;
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #fff;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
}

.facecard a:hover {
	text-decoration: none;
}

.instacard a:hover {
	text-decoration: none;
}


.container.boxOne {
	padding-top: 8%;
}

.video-nosotros iframe {
	box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.34);
	margin: -150px 0px 0px 0px;
	border-style: solid;
	border-width: 10px 10px 10px 10px;
	border-color: #ffffff;
}

.card-body a:hover {
	text-decoration: none;
}

#formulario input {
	background-color: #ffffff;
	border-color: #721083;
	border-width: 0px 0px 2px 0px;
}

textarea#comentario {
	background-color: #ffffff;
	border-color: #721083;
	border-width: 0px 0px 2px 0px;
}

.c-contact {
	color: #721083;
	font-family: "balqis", Sans-serif;
	font-size: 28px;
	font-weight: bold;
	text-transform: none;
	line-height: 1.4em;
	letter-spacing: 1.2px;
}

.n-number a {
	color: #721083;
	font-size: 17px;
	font-weight: bold;
}

/*tarjetas*/

.containers {
	position: relative;
	width: 50%;
}

.image {
	display: block;
	width: 100%;
	height: auto;
}

.overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #008CBA;
	overflow: hidden;
	width: 100%;
	height: 0;
	transition: .5s ease;
	background-image: linear-gradient(180deg, #582364 0%, rgba(88, 35, 100, 0.75) 100%);
}

.containers:hover .overlay {
	height: 100%;
}

.animatext {
	/* color: white; */
	/* font-size: 20px; */
	/* position: absolute; 
     -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
     transform: translate(-50%, -50%);*/
	/* text-align: center; */
	/* padding: 30% 10%; */
	margin-top: 37%;
	/* margin-left: 50%; */
	z-index: 1;
}

.animatext2 {
	margin-top: 25%;
	z-index: 1;
}

.animatext3 {
	margin-top: 18% !important;
	z-index: 1;
	margin: 15px;
}

.animatext4 {
	padding-top: 10%;
	z-index: 1;
	margin: 15px;
}

.animatext5 {
	margin-top: 28%;
	z-index: 1;
}

.animatext2 p {
	color: #fff;
	z-index: 1;
}

.animatext2 h3 {
	color: #fff;
	z-index: 1;
}

.animatext2 h6 {
	color: #fff;
}

.animatext3 p {
	color: #fff;
}

.animatext3 h3 {
	color: #fff;
}

.animatext3 h6 {
	color: #fff;
}

.animatext4 p {
	color: #fff;
}

.animatext4 h3 {
	color: #fff;
}

.animatext4 h6 {
	color: #fff;
}

.animatext5 p {
	color: #fff;
}

.animatext5 h3 {
	color: #fff;
}

.animatext5 h6 {
	color: #fff;
}

.animatext6 {
	margin-top: 37%;
	z-index: 1;
}

.animatittle {
	padding: 29% 10%;
}

.animatittle h3 {
	font-size: 21px;
	color: #fff;
}

.animatittle2 {
	padding: 8% 10%;
}

.animatittle2 h3 {
	font-size: 21px;
	color: #fff;
}

.animatittle3 {
	padding: 12% 10%;
}

.animatittle3 h3 {
	font-size: 21px;
	color: #fff;
}

.animatittle4 {
	padding: 38% 10%;
}

.animatittle4 h3 {
	font-size: 21px;
	color: #fff;
}

.animatittle7 h3 {
	font-size: 21px;
	color: #fff;
}

.animatittle8 h3 {
	font-size: 21px;
	color: #fff;
}

.animatittle5 {
	padding: 35% 10%;
}

.animatittle5 h3 {
	color: #fff;
	font-size: 21px;
}

.animatittle6 {
	padding: 30% 10%;
}

.animatittle6 h3 {
	color: #fff;
	font-size: 21px;
}

.animatittle7 {
	padding: 32% 10%;
}

.animatittle8 {
	padding: 33% 10%;
}

.animatittle9 {
	padding: 35% 10%;
}

.animatittle9 h3 {
	color: #fff;
	font-size: 21px;
}

.animatittle10 {
	padding: 20% 10%;
}

.animatittle10 h3 {
	color: #fff;
	font-size: 21px;
}

.btn-orange2 {
	border-radius: 5px;
	color: #ffffff;
	background-color: #e98014;
	padding: 10px;
	border-color: #e98014;
}

.btn-orange2:hover {
	border-radius: 5px;
	color: #ffffff;
	background-color: #d97713;
	padding: 10px;
	border-color: #d97713;
}

.btn-success2 {
	background-color: #721083;
	color: #ffffff;
	border-radius: 5px;
	padding: 10px;
	border-color: #721083;
}

.btn-success2:hover {
	background-color: #63b365;
	color: #ffffff;
	border-radius: 5px;
	padding: 10px;
	border-color: #63b365;
}

h2.callmid {
	padding: 12%;
	font-size: 36px;
	color: #fff;
}

h2.callmid3 {
	padding: 8%;
	font-size: 36px;
	color: #fff;
}


/*tarjetas de servicios*/

.box {
	cursor: pointer;
	height: 300px;
	position: relative;
	overflow: hidden;
	width: 350px;
}

.box img {
	position: absolute;
	left: 0;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.box .overbox {
	background-color: #642980;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	opacity: 0;
	width: 100%;
	height: 100%;
	padding: 130px 20px;
}

.box:hover .overbox {
	opacity: 1;
}

.box .overtext {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	transform: translateY(40px);
	-webkit-transform: translateY(40px);
}

.box .title {
	font-size: 28px;
	text-transform: uppercase;
	opacity: 0;
	transition-delay: 0.1s;
	transition-duration: 0.2s;
	text-align: center;
}

.box:hover .title,
.box:focus .title {
	opacity: 1;
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
}

.box .tagline {
	font-size: 0.8em;
	opacity: 0;
	transition-delay: 0.2s;
	transition-duration: 0.2s;
}

.box:hover .tagline,
.box:focus .tagline {
	opacity: 1;
	transform: translateX(0px);
	-webkit-transform: translateX(0px);
}

.btn.btn-grey {
	background-color: #939393;
	color: #fff;
}

.product-search {
	font-size: 18px;
	line-height: 22px;
	color: #FF3900;
	font-weight: bold;
}


/*tarjetas de servicios*/

.box {
	cursor: pointer;
	height: 300px;
	position: relative;
	overflow: hidden;
	width: 350px;
}

.box img {
	position: absolute;
	left: 0;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.box .overbox {
	background-color: #00000094;
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	opacity: 0;
	width: 100%;
	height: 100%;
	padding: 130px 20px;
}

.box:hover .overbox {
	opacity: 1;
}

.box .overtext {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	transform: translateY(40px);
	-webkit-transform: translateY(40px);
}

.box .title {
	font-size: 22px;
	text-transform: uppercase;
	opacity: 0;
	transition-delay: 0.1s;
	transition-duration: 0.2s;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.box:hover .title,
.box:focus .title {
	opacity: 1;
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
}

.box .tagline {
	font-size: 0.8em;
	opacity: 0;
	transition-delay: 0.2s;
	transition-duration: 0.2s;
}

.box:hover .tagline,
.box:focus .tagline {
	opacity: 1;
	transform: translateX(0px);
	-webkit-transform: translateX(0px);
}

.btn.btn-grey {
	background-color: #939393;
	color: #fff;
}

.product-search {
	font-size: 18px;
	line-height: 22px;
	color: #FF3900;
	font-weight: bold;
}


/*tarjetas de servicios*/

.box {
	cursor: pointer;
	height: 300px;
	position: relative;
	overflow: hidden;
	width: auto;
}

.box img {
	position: absolute;
	left: 0;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
}

.box .overbox {
	background-image: linear-gradient(180deg, #58236445 0%, rgba(88, 35, 100, 0.75) 100%);
	position: absolute;
	top: 0;
	left: 0;
	color: #fff;
	z-index: 100;
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	opacity: 0;
	width: 100%;
	height: 260px;
	padding: 130px 20px;
}

.box:hover .overbox {
	opacity: 1;
}

.box .overtext {
	-webkit-transition: all 300ms ease-out;
	-moz-transition: all 300ms ease-out;
	-o-transition: all 300ms ease-out;
	-ms-transition: all 300ms ease-out;
	transition: all 300ms ease-out;
	transform: translateY(40px);
	-webkit-transform: translateY(40px);
}

.box .title {
	font-size: 22px;
	text-transform: uppercase;
	opacity: 0;
	transition-delay: 0.1s;
	transition-duration: 0.2s;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}

.box:hover .title,
.box:focus .title {
	opacity: 1;
	transform: translateY(0px);
	-webkit-transform: translateY(0px);
}

.box .tagline {
	font-size: 28px;
	opacity: 0;
	transition-delay: 0.2s;
	transition-duration: 0.2s;
	font-family: serif;
	font-weight: 700;
	font-style: italic;
}

.box:hover .tagline,
.box:focus .tagline {
	opacity: 1;
	transform: translateX(0px);
	-webkit-transform: translateX(0px);
}

.product_title.entry-title {
	color: #FF3900 !important;
	font-family: serif !important;
	font-weight: 700 !important;
	font-style: italic !important;
}

.hr-entry-title {
	content: "";
	display: inline-block;
	width: 20%;
	height: 0;
	border-width: 0 0 1px 0;
	border-style: solid;
	position: initial;
	left: 0;
	bottom: 0;
	color: #00000030;
}

img.box-imgagine {
	width: 150px;
	height: auto;
	z-index: 2;
	position: absolute;
	margin-top: -100px;
	margin-left: 28%;
}


/*FIN tarjetas de servicios*/

.padding-box {
	margin: 6%;
}

i.fas.fa-thumbtack {
	color: #fff;
	border: 3px solid #fff;
	border-radius: 50px;
	padding: 8px 11px 8px 10px;
	margin-bottom: 15px;
}

.beauty-back {
	background-color: #721083;
	padding: 13%;
}

.btn-purple {
	background-color: #721083;
	color: #fff;
	padding: 12px 30px;
}

.btn-purple:hover {
	background-color: #96aac5;
	color: #fff;
	padding: 12px 30px;
}

h3.renovoir {
	font-family: "Playfair Display", Sans-serif;
	font-size: 45px;
	font-weight: 700;
	color: #fff;
}

.col.columncenter {
	padding: 8%;
}

.card-arriendo {
	border: none;
	border-radius: 0px;
}


/*Galeria Productos*/

.simple-gallery {
	width: 100%;
	display: block;
	margin: auto;
}

.mini img {
	width: 24.4%;
	height: auto;
	float: left;
	margin: 4px 4px 0px 0px;
	cursor: pointer;
}

.mini img:nth-of-type(4) {
	margin-right: 0px;
}

.maxi {
	width: 100%;
	height: auto;
	display: block;
}

a#pills-home-tab {
	padding: 14px 28px !important;
	background: #e9805f;
	border-radius: 50px;
	font-size: 15px;
	font-family: Poller One;
	font-weight: 500;
}

a#pills-profile-tab {
	background: #721083;
	border-radius: 50px;
	padding: 14px 28px !important;
	font-size: 15px;
	font-family: Poller One;
	font-weight: 500;
}

a#pills-contact-tab {
	background: #721083;
	border-radius: 50px;
	padding: 14px 28px !important;
	font-size: 15px;
	font-family: Poller One;
	font-weight: 500;
}

.nav-pills a {
	color: #fff;
}

.navbar-light .navbar-toggler {
	color: #fff;
	border-color: #721083;
	background-color: #721083;
	padding: 10px;
}

.mayorpad {
	padding: 7% 10% 0% 10%;
}

.itemBelleza {
	color: #0081c6;
	font-size: 32px;
}

h1.capt1 {
	padding: 10px 0px 10px 0px;
	background-color: rgba(255, 204, 0, 0.74);
	border: none;
	border-radius: 5px 5px 5px 5px;
}

h1.capt2 {
	background-color: #0081c6bf;
	border: none;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 0px 10px 0px;
}

h1.capt3 {
	background-color: #00000091;
	border: none;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 0px 10px 0px;
}

h1.capt4 {
	background-color: #0081c6bf;
	border: none;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 0px 10px 0px;
}

h1.capt5 {
	background-color: rgba(255, 0, 0, 0.64);
	border: none;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 0px 10px 0px;
}

h1.capt6 {
	background-color: #7b107d99;
	border: none;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 0px 10px 0px;
}

h1.capt7 {
	background-color: #ffffff8c;
	color: #000;
	border: none;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 0px 10px 0px;
}

h1.capt8 {
	background-color: #0081c6bf;
	border: none;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 0px 10px 0px;
}

h1.capt9 {
	background-color: rgba(255, 0, 0, 0.64);
	border: none;
	border-radius: 5px 5px 5px 5px;
	padding: 10px 0px 10px 0px;
}

.btn-pink {
	background-color: #96aac5;
	color: #fff;
}

.btn-pink:hover {
	background-color: #721083;
	color: #fff;
}

.page-item.active .page-link {
	z-index: 1;
	background-color: #96aac5;
	color: #fff;
	border-color: #96aac5;
}

.img-thumbnail {
	padding: .25rem;
	background-color: #fff;
	border: 1px solid #dee2e6;
	border-radius: .25rem;
	width: 100%;
	max-width: 100%;
	height: 151px;
	object-fit: cover;
}

.col-lg-3.col-md-4.col-xs-6.thumb {
	padding-right: 2px;
	padding-left: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
}

.adjunt {
	padding-bottom: 30px;
}

.up-down {
	margin-bottom: -30px;
}

.up-down-2 {
	margin-bottom: 0px;
}

.video-nosotros {
	margin-top: 18px;
}

.video-nosotros video {
	border: 5px solid #fff;
}

.nina {
	font-size: 16px;
	font-family: 'Open Sans';
	font-weight: 400;
}

/*RESPONSIVE*/
/*desaparecer escritorio*/
@media only screen and (max-width: 610px) {
	div#section-brand {
		display: none;
	}

	div#section-brand-responsive {
		display: block;
	}
	.fas.fa-plus {
    display: block;
    }
}

/*desaparecer movil*/
@media only screen and (min-width: 600px) {
	div#section-brand-responsive {
		display: none;
	}

	div#section-brand {
		display: block;
	}
	.fas.fa-plus {
    display: none;
    }
}

@media only screen and (max-width: 1368px) {
	width: 167% !important;
}

@media only screen and (max-width: 425px) {
	ul.left-c {
		list-style: none;
		color: #fff;
		font-family: 'Open Sans', sans-serif;
		border: 2px solid #fff;
		text-align: center;
		border-radius: 50px;
		padding: 10px;
		margin-bottom: 15px;
		width: 100%;
	}

	.footer-copyright .rightc {
		list-style-type: none;
		margin-bottom: 0px;
		float: none;
		padding-left: 115px;
	}

	img.navbar-brand {
		height: 90px;
	}

	.navbar a {
		height: 90px !important;
	}

	.nav-link {
		padding: 33px 30px !important;
	}

	.title-trans-red {
		margin: 0;
		padding: 5px 0px 5px 0px;
	}

	.tituloPrinc {
		font-size: 38px;
	}

	.title-trans-yellow {
		margin: 0;
		padding: 15px 5px 1px 5px;
	}

	.cover-card {
		margin-bottom: 40px;
	}

	.sub-titulo p {
		padding-left: 0;
		padding-right: 0;
		font-size: 16px;
	}

	.facecard {
		margin-bottom: 5%;
	}

	.boxTwo {
		padding-top: 75%;
		text-align: center;
	}

	.plx7 {
		height: auto;
	}

	.plx8 {
    background-repeat: repeat-y;
    background-size: cover;
    height: auto;
    margin-bottom: -17px;
    margin-top: 0px;
    background-position: center;
    padding-bottom: 40px;
    }

	.plx15 {
		height: 400px;
	}

	.video-nosotros iframe {
		height: auto;
		margin-bottom: 65%;
	}

	.dropdown-menu a {
		height: 40px !important;
	}

	button#btn-formulario {
		margin-bottom: 15%;
	}

	.position-img {
		padding-bottom: 10%;
	}

	.plx11 {
		height: 370px;
	}

	.plx14 {
		height: auto;
	}

	.animatittle {
		padding: 26% 10%;
	}

	.animatext {
		margin-top: 33%;
	}

	.animatittle2 {
		padding: 16% 10%;
	}

	.animatittle3 {
		padding: 19% 10%;
	}

	.animatittle4 {
		padding: 33% 10%;
	}

	.plx12 {
		height: auto;
	}

	.plx12 h4 {
		text-align: center;
	}

	.plx12 a.btn.btn-success2 {
		margin-bottom: 15%;
	}

	.mayorpad {
		padding: 5% 21% 5% 4%;
	}

	h2.callmid {
		font-size: 28px;
	}

	.padding-box {
		margin: 5% 22% 6% 6%;
	}

	.row.rowModa {
		padding: 0% 18% 0% 0%;
	}

	.itemBelleza {
		padding-top: 5%;
	}

	section.backstyle {
		height: auto !important;
	}

	.img-thumbnail {
		width: 100%;
	}

	.footer-copyright {
		padding-bottom: 66px !important;
		text-align: center !important;
	}

	section.plx4 {
		margin-top: 15%;
	}

	.col-lg-3.col-md-4.col-xs-6.thumb {
		padding-right: 30px;
		padding-left: 30px;
		margin-top: 5px;
		margin-bottom: 5px;
	}

	.img-thumbnail {
		height: auto;
	}

	.rightc {
		padding-left: 60px;
		padding-right: 75px;
	}

	li.d-inline.mr-3 {
		margin-right: 0px !important;
	}

	.central-overlay-glamour {
		height: auto;
	}

	.central-overlay-glamour:before {
		height: auto;
	}

	.central-overlay-beauty {
		height: auto;
	}

	.central-overlay-beauty:before {
		height: auto;
	}

	.central-overlay-party {
		height: auto;
	}

	.central-overlay-party:before {
		height: auto;
	}

	.central-overlay-adicionales {
		height: auto;
	}

	.central-overlay-adicionales:before {
		height: auto;
	}

	.fas.fa-plus {
		float: right;
		margin-top: 5px;
	}
}


@media only screen and (max-width: 375px) {
	.rightc {
		list-style-type: none;
		margin-bottom: 0px;
		float: none;
		padding-left: 108px;
		padding-right: 108px;
	}

	.tituloPrinc {
		font-size: 33px;
	}

	.boxTwo {
		padding-top: 85%;
		text-align: center;
	}

	h2.callmid {
		font-size: 21px;
	}

	.m-menu .row .rightc {
		padding: 0px 130px;
	}

	.footer-copyright .rightc {
		padding-left: 88px;
	}
}

@media only screen and (max-width: 320px) {
	.rightc {
		list-style-type: none;
		margin-bottom: 0px;
		float: none;
		padding-left: 78px;
		padding-right: 78px;
	}

	.tituloPrinc {
		font-size: 27px;
	}

	.boxTwo {
		padding-top: 100%;
		text-align: center;
	}

	.row.rowModa {
		padding: 7% 18% 0% 0%;
	}

	.m-menu .row .rightc {
		padding: 0px 103px;
	}

	.footer-copyright .rightc {
		padding-left: 63px;
	}
}